GFXP(4)

NAME
gfxp - accelerated color frame buffer

SYNOPSIS
gfxp* at pci?
wsdisplay* at gfxp?

DESCRIPTION
The gfxp driver supports Tech Source Raptor PCI frame buffer cards based on the 3D Labs ‘Permedia v2’ chips, such as the Sun PGX32 and Tech Source Raptor GFX-8P boards. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), pci(4), wscons(4), wsdisplay(4)